import http from "@/utils/http.js";

// 获取剧院(首页)
export const getMiniprogramHall = () => {
	return http.get('/api/weixin/miniprogram/hall');
}
// 获取最新(首页)
export const getMiniprogramRecentvideo = () => {
	return http.get('/api/weixin/miniprogram/recentvideo');
}
// 获取排行榜(首页)
export const getMiniprogramRank = () => {
	return http.get('/api/weixin/miniprogram/rank');
}
